.categories_after_login ul{
    box-shadow: none;
  }
  .menu_fixed{
      position: relative;
  }

  .side_menu_categories li.selected-category {
      padding-top: 0;
      color: #222325;
      font-weight: 600;
  }
  .side_menu_categories li {
      padding: 0 16px 12px 0;
  }
  .side_menu_categories li a {
      color: #7a7d85;
  }
  .profile-card-2 {
    max-width: 300px;
    height: 310px;
    background-color: #FFF;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
    background-position: center;
    overflow: hidden;
    position: relative;
    margin: 10px auto;
    cursor: pointer;
    border-radius: 10px;
  }

  .profile-card-2 img {
      transition: all linear 0.25s;
      height: 310px;
      object-fit: cover;
      min-width: 100%;
  }

  .profile-card-2 .profile-name {
    background-color: #000;
    opacity: 0.8;
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 0px;
    padding: 14px 15px;
    font-size: 17px;
    color: #FFF;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
    font-weight: 500;
    transition: all linear 0.25s;
    line-height: 1.3;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  /*.profile-card-2:hover img {
      filter: grayscale(100%);
  }*/

  /*.profile-card-2:hover .profile-name {
      bottom: 35px;
  }*/
  .side_menu_categories li a:hover{
    color:#19b5fe ;
  }
  .Inspired_by:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    clip-path: polygon(0 0, 100% 0, 121% 0, 0 21%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }

  /* ------------------------------------------------------------------- */

  @media(max-width:480px){
    .profile-card-2{
      max-width: 100%;
    }
  }